
set -e
set -x

env="Walker2d-v2"
env_type="mb"
policy_load="logs/sac-Walker2d/final.npy"

if [ "$(uname)" == "Darwin" ]; then
  python collect.py -s \
    algorithm="collect" \
    env.id=$env \
    env.env_type=$env_type \
    ckpt.policy_load=$policy_load
elif [ "$(uname)" == "Linux" ]; then
  python collect.py -s \
    algorithm="collect" \
    env.id=$env \
    env.env_type=$env_type \
    ckpt.policy_load=$policy_load
fi
